<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="SOCIAL_TWITTER_TEMPLATE">Ik hebt ontdekt dat %s + %s = %s! Haal Doodle Devil -</String>
    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE">Wow! Ik heb net een nieuw resultaat verdiend: "%s".\nEn wat heb jij bereikt in Doodle Devil?\nBezoek onze site www.doodlegod.com en check ons laatste nieuwtjes.</String>
    <String name="SOCIAL_ACHIEVEMENT_TWITTER_TEMPLATE">Wow! Ik heb net een nieuw resultaat verdiend: "%s".</String>
</Localization>

